.enTete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.principal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.enTeteOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF6600;
	font-style: normal;
}
.sousTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}


.cFieldRead {
	background-color: transparent;
	border: 0px none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.principal a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.principal a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.principal a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.principal a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 } 


.cFieldRead2 {
	background-color: transparent;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}

.cFieldRead3 {
	background-color: transparent;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF6600;
	font-style: normal;
}
.divAcc {
background-color:#FFFFFF;
 border:1px solid #FF6600; 
 visibility:hidden; 
 position: absolute; 
 left:165px; 
 top:400px;  
 width:125px; 
 height:50px; 
 z-index: 1; 
 padding: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 7px;
 color: #333333;
}

.divAcc a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.divAcc a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.divAcc a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.divAcc a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 } 


.divPwd {
 background-color:#FFFFFF;
 border:1px solid #FF6600; 
 visibility:hidden; 
 position: absolute; 
 left:190px; 
 top:428px;   
 width:125px; 
 height:50px; 
 z-index: 1; 
 padding: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 7px;
 color: #333333;
}

.divPwd a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.divPwd a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.divPwd a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.divPwd a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 } 


.divChgPwd {
 background-color:#FFFFFF;
 border:1px solid #FF6600; 
 visibility:hidden; 
 position: absolute; 
 left:235px; 
 top:456px; 
 width:125px; 
 height:50px; 
 z-index: 1; 
 padding: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 7px;
 color: #333333;
}

.divChgPwd a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.divChgPwd a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.divChgPwd a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.divChgPwd a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 }

.divKerberos {
background-color:#FFFFFF;
 border:1px solid #FF6600; 
 visibility:hidden; 
 position: absolute; 
 left:400px; 
 top:200px; 
 width:100px; 
 height:35px; 
 z-index: 1; 
 padding: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #333333;
}

.divKerberos a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.divKerberos a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.divKerberos a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.divKerberos a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 }

.divEQ {
background-color:#FFFFFF;
 border:1px solid #FF6600; 
 visibility:hidden; 
 position: absolute; 
 left:100px; 
 top:400px; 
 width:280px; 
 height:70px; 
 z-index: 1; 
 padding: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #333333;
}

.divEQ a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.divEQ a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.divEQ a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.divEQ a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 }

.divSITA {
background-color:#FFFFFF;
 border:1px solid #FF6600; 
 visibility:hidden; 
 position: absolute; 
 left:100px; 
 top:400px; 
 width:280px; 
 height:70px;  
 z-index: 1; 
 padding: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #333333;
}

.divSITA a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.divSITA a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.divSITA a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.divSITA a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 }

 .divClient {
background-color:#FFFFFF;
 border:1px solid #FF6600; 
 visibility:hidden; 
 position: absolute; 
 left:100px; 
 top:400px; 
 width:280px; 
 height:30px; 
 z-index: 1; 
 padding: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #333333;
}

.divClient a:active     { 
 color: #333333; 
 text-decoration: none; 
 } 
.divClient a:visited    { 
 color: #333333; 
 text-decoration: none; 
 } 
.divClient a:link       { 
 color: #333333 ; 
 text-decoration: none;
 }

.divClient a:hover       { 
 color: #FF6600; 
 text-decoration: none ; 
 }

 /* Tooltips styles */
#tt_tooltip {
	position: absolute;
	left: -300px;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	background-color: #F8ECDF;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);

	color: #000000;
	font-family: Trebuchet MS, Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
}

#tt_pointer {
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}